From: Bastian Germann <bage@debian.org>
Date: Sun, 22 Oct 2023 20:40:13 +0200
Subject: Use new AppStream format

---
 etmTk/etm.appdata.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/etmTk/etm.appdata.xml b/etmTk/etm.appdata.xml
index da349a1..f093f0d 100644
--- a/etmTk/etm.appdata.xml
+++ b/etmTk/etm.appdata.xml
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!-- Copyright 2014 Daniel Graham <daniel.graham@duke.edu> -->
-<application>
+<component type="desktop-application">
  <id type="desktop">etm.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
@@ -30,4 +30,4 @@
  </screenshots>
  <url type="homepage">http://people.duke.edu/~dgraham/etmtk/</url>
  <updatecontact>daniel.graham_at_duke.edu</updatecontact>
-</application>
+</component>
